[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: epel 4 and python-twisted-* packages



On Sun, 05 Jun 2011 12:57:26 +0200
Stefan Schulze Frielinghaus <stefan seekline net> wrote:

> Your right but then I don't know why I received broken dependency
> mails for the last couple of weeks/months but not, lets say, a year
> ago. The package pyicq-t for EL4 has not changed since 2009 but I
> receive the broken dependency mails only since a couple of
> weeks/months and not since 2009. This is something which confuses me:
> If python-twisted-* never existed for EL4, then pyicq-t should have
> never made it into EL4 because of the dependency.

Sadly, there's nothing stopping it currently... the automated broken
deps reports only got setup a month or so ago. I'm sure it had the
broken dep the entire time, just no one noticed. ;( 

If you want to retire it, please follow the end of life process and
file a rel-eng ticket to remove it from the repos. ;( 

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]